<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms</title>
</head>
<body>
<h2 align="center">Welcome to the Forms Page</h2>

<nav>
	<a href="./Index.html">Go to Index.html</a>
	<a href="./Table.html">Go to Table.html</a>
	<a href="../activity/Contact.html">Go to Contact.html</a>
</nav>

<main>
	<section>
		<h2>HTML Forms</h2>
		<p>
			HTML Forms are used to gather information or data from our user and send that information to the server.
		</p>
	</section>
	<section>
		<form action="https://google.com">
			<!-- full name -->
			<label for="fname">Full Name:</label>
			<br>
			<input type="text" name="fullname" id="fname" required autocomplete>

			<br>
			<!-- birthdate -->
			<label for="bdate">Birthdate:</label>
			<br>
			<input type="date" name="birthday" id="bdate" required>
			
			<br>
			<label for="ageInput">Age:</label>
			<br>
			<input type="number" name="age" id="ageInput" min="18" max="40" required>

			<br>
			<label for="genderInput">Gender:</label>
			<br>
			<select name="Gender" id="genderInput" >
				<option value="male">Male</option>
				<option value="female">Female</option>
				<option value="other">Other</option>
			</select>

			<br>

	
			<label for="">New User?</label>
			<br>
			<input type="radio" name="new_user" id="radioUser1" value="yes">
			<label for="radioUser1">Yes</label>
			<br>
			<input type="radio" name="new_user" id="radioUser2" value="no">
			<label for="radioUser2">No</label>
			
			<br>
			<label>Role:</label>
			<br>
			<input type="checkbox" name="role1" id="roleInput1" value="developer">
			<!-- <br> -->
			<label for="role">Developer</label>

			<br>
			<input type="checkbox" name="role2" id="roleInput2" value="Student">
			<!-- <br> -->
			<label for="role">Student</label>
			
			<br>
			<input type="checkbox" name="role3" id="roleInput3" value="Manager">
			<!-- <br> -->
			<label for="role">Manager</label>
			<br>


			<br>
			<button type="submit">Submit</button>
			<button type="reset">Reset</button>




		</form>
	</section>

</main>

</body>
</html>